#include<stdio.h>

	void main()
	{
		  int Width,Length,Area;
	 printf("Input Width:");
	 scanf("%d",&Width);
	 printf("Input Length:");
	 scanf("%d",&Length);
	 printf("Width=%d\n",Width);
	 printf("Length=%d\n",Length);
	 Area=Width*Length;
	 printf("Width x Length = %d",Area);
	}

